{
  "name": "accounts",
  "version": "0.0.1",
  "description": "Next generation OPN accounts management service",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "dev": "NODE_ENV=dev concurrently -n server -c \"bgRed.bold\" --kill-others \"npm run dev:server\"",
    "dev:server": "nodemon --inspect index.js",
    "test": "jest --runInBand --verbose",
    "test:watch": "jest --runInBand --verbose --watch"
  },
  "repository": {
    "type": "git",
    "url": "git@git.ctslab.int.bell.ca:930_520/cts-opn/accounts.git"
  },
  "author": "Samuel Carpentier",
  "license": "MIT",
  "dependencies": {
    "body-parser": "^1.18.3",
    "cors": "^2.8.5",
    "express": "^4.16.4",
    "morgan": "^1.9.1",
    "rotating-file-stream": "^1.3.9",
    "winston": "^3.1.0"
  },
  "devDependencies": {
    "concurrently": "^4.1.0",
    "jest": "^23.6.0",
    "nodemon": "^1.18.8",
    "supertest": "^3.3.0"
  }
}
